<?php
/**
* The template for displaying all single posts
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
*
* @package bizconsulting
*/

get_header();
?>

<div id="primary" class="blog-page-area area-padding">
	<div class="container">
		<div class="row">
			<div class="blog-page-details">
				<!-- Start single blog -->
				<div class="col-md-8 col-sm-8 col-xs-12">
				   <!-- single-blog start -->
					<article class="blog-post-wrapper">
						<?php
							while ( have_posts() ) :
								the_post();

								get_template_part( 'template-parts/content', get_post_format() );

								the_post_navigation( array(
									'next_text' => '<span class="screen-reader-text">' . __( 'Next post', 'bizconsulting' ) . '</span> ' .
										'<span class="post-title">%title</span>',
									'prev_text' => '<span class="screen-reader-text">' . __( 'Previous post', 'bizconsulting' ) . '</span> ' .
										'<span class="post-title">%title</span>',
								) );

								// If comments are open or we have at least one comment, load up the comment template.
								if ( comments_open() || get_comments_number() ) :
									comments_template();
								endif;

							endwhile; // End of the loop.
							?>
					</article>
					
				</div>
				<!-- End main column -->
				<div class="col-md-4 col-sm-4 col-xs-12">
					<?php get_sidebar();?>
				</div>
				<!-- End left sidebar -->
			</div>
		</div>
		<!-- End row -->
	</div>
</div><!-- #primary -->

<?php
get_sidebar();
get_footer();
